

div.wpcf7-response-output.wpcf7-validation-errors {
background-color: #141414;
}


div.wpcf7-response-output.wpcf7-mail-sent-ok {
background:#258dbf !important;
}

.flyout-trigger.trigger-button {
background:#258dbf !important;
}

.flyout-trigger.trigger-button:hover {
background:#141414 !important;
}

#flyout-content-id-16646 .flyout-content, #responsive-menu-container, #responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link {
background:#258dbf !important;
}



body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit, #mobile_contact input.wpcf7-form-control.wpcf7-submit {
background:#ffffff !important;
color:#141414 !important;
height:45px !important;
line-height:45px !important;
}

body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit:hover, #mobile_contact input.wpcf7-form-control.wpcf7-submit:hover {
background:#141414 !important;
color:#ffffff !important;
}

.header_bottom_right_widget_holder a {
border:2px solid #258dbf;
padding:5px 10px;
margin-left:10px;
color:#258dbf;
font-weight:700;
}

.header_bottom_right_widget_holder a:hover {
background: #258dbf;
color:#ffffff;
}

.bottom-contacts a:hover {
font-weight:700;
font-size:14px;
}

.header_inner {
  border-top: 5px solid #258dbf;
}
.carousel-inner h2.with_background_color span {
  padding: 20px 33px;
}
.testimonials .testimonial_text_inner p:not(.testimonial_author) {
  font-style: italic;
}
.vc_row.use_row_as_box {
  margin: 0;
}
.q_progress_bar .progress_title {
  letter-spacing: 0px;
}
div.wpcf7 img.ajax-loader {
  display: none;
}
.carousel-inner .slider_content .text .qbutton {
  margin: 0px;
}
.title_left_align .q_tabs.vertical .tabs-nav li a {
  text-align: left;
}
.services_icons_hover span.qode_icon_shortcode.fa-stack.q_font_awsome_icon_square:hover {
  background-color: #258dbf !important;
  border-color: #258dbf !important;
}
.services_icons_hover .q_font_awsome_icon_square:hover i {
  color: #fff !important;
}
.latest_post_text {
  text-align: left;
}
.latest_post_text h4, h4 a {
line-height: 36px;
}
.q_tabs .tabs-nav li.active a {
  color: #555555;
}
.q_tabs .tabs-nav li a { 
text-transform: none;
letter-spacing: 0;
}
h5.blockquote-text {
  font-weight: 700;
}

@media only screen and (max-width: 1000px) {
.header_inner {
border-top:none;
}

#mobile-header-phone-number a {
border: 2px solid #258dbf !important;
}

body #responsive-menu-container {
border-top: 1px solid #ffffff !important;
}

#responsive-menu-container #responsive-menu li.responsive-menu-item a, #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a {
background:#258dbf !important;
border-bottom: 1px solid #ffffff !important;
}

#mobile-header-phone-number a:hover {
background:#258dbf !important;
}

button#responsive-menu-button {
background:#258dbf !important;
border-right: 1px solid #ffffff !important;
}

.mobile-header-item {
background:#258dbf !important;
border-left: 1px solid #ffffff !important;
}

#mobile_contact {
border-top:1px solid #ffffff !important;
background:#258dbf !important;
}

.mobile-header-item:hover, button#responsive-menu-button:hover {
background:#141414 !important;
}
.header_bottom_right_widget_holder {
display:none;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow.responsive-menu-subarrow {
background:#258dbf !important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow.responsive-menu-subarrow-active:hover {
background:#141414 !important;
}
}

@media only screen and (max-width: 768px) {
#back_to_top {
display:none !important;
visibility:hidden !important;
}

}


@media screen and (max-width: 600px) {
.footer_bottom {
line-height:17px !important;
height:15px !important;
}
.column1.footer_bottom_column {
padding-top:10px;
}
.column2.footer_bottom_column {
padding-bottom:10px;
}

}

@media screen and (max-width: 460px) {
.column1.footer_bottom_column {
padding-top:10px;
}
.column2.footer_bottom_column {
padding-bottom:10px;
}
}